{
    "name": "rapa/m2-custom-module-eav",
    "description": "Magento 2 EAV component for custom module",
    "keywords": [
        "magento2",
        "eav"
    ],
    "require": {
        "php": ">=7.0.0",
        "magento/magento-composer-installer": "*"
    },
    "type": "magento2-module",
    "version": "1.0.0",
    "license": [
        "OSL-3.0",
        "AFL-3.0"
    ],
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "Rapa\\Eav\\": ""
        }
    }
}